## necromantion-wallpaper 1.0-1

=== Makefile ===
BASEIMAGE=necromantion
NAME=necromantion

all: $(BASEIMAGE)_0.png

$(BASEIMAGE)_0.png $(BASEIMAGE)_1.png $(BASEIMAGE)_2.png $(BASEIMAGE)_3.png: $(BASEIMAGE).png
	convert $(BASEIMAGE).png -quiet -crop 800x $(BASEIMAGE)_%d.png

install: all
	install -d -m 755 $(DESTDIR)/usr/share/backgrounds/
	install -m 644 $(NAME).desktop $(DESTDIR)/usr/share/backgrounds/
	install -d -m 755 $(DESTDIR)/opt/maemo-backgrounds/$(NAME)
	install -m 644 $(NAME)_?.png $(DESTDIR)/opt/maemo-backgrounds/$(NAME)/

clean:
	-rm $(BASEIMAGE)_0.png $(BASEIMAGE)_1.png $(BASEIMAGE)_2.png $(BASEIMAGE)_3.png

deb:
	dpkg-buildpackage -rfakeroot -us -uc -sa -I.git
