## necromantion-wallpaper 1.0

=== debian/changelog ===
necromantion-wallpaper (1.0) stable; urgency=low

  * Initial release

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 11 Aug 2010 17:55:00 +0200
