## necromantion-wallpaper 1.0-1

=== debian/changelog ===
necromantion-wallpaper (1.0-1) stable; urgency=low

  * Fix package icon and nice description

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 19 Aug 2010 12:15:00 +0200
